/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.16.1522725946
Updated: 2018-04-03 03:25:46

*/
/** Give Button alignment*/

.et_pb_blog_grid .et_pb_post .post-meta{
display:none;
}


.give-btn {text-align:left;
	
}
.page-id-364 .et_header_style_left #et-top-navigation nav>ul>li>a,.et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 33px;
    color: #fff !important;
}

.page-id-364 #footer-bottom {
    padding: 15px 0 5px;
    background-color: #1f1f1f;
    background-color: rgba(0,0,0,.32);
    display: none;
}

img.header-logo {
	max-width: 50% !important;
    height: auto;
}

@media only screen and (max-width: 500px) {
img.header-logo {
	max-width: 100% !important;
    height: auto;
}
}

@media only screen and (max-width: 500px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
    margin-left: 0px !important;
}
}

@media only screen and (max-width: 500px) {
body #page-container .et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button {
    margin-bottom: 20px !important;
}
}

 h3 {

    line-height: 1.4em !important;
}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 800px !important;
    margin: 20px auto;
}

.resp-container {
    position: relative;
    overflow: hidden;
}

#logo {
	max-height: 100% !important;
}


@media only screen and (max-width: 500px) {
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-size: 20px !important;
    line-height: 1.4em !important;
}
}

@media only screen and (max-width: 500px) {
h2 {
    font-size: 20px !important;
    line-height: 1.3em !important;
}
}

@media only screen and (min-width: 981px) {
.page-id-945 .et-fixed-header #top-menu li.current-menu-item>a {
    color: #04235c !important;
}
}

.page-id-945 #top-menu li.current-menu-item>a {
  color: #04235c !important;
}

@media only screen and (max-width: 768px) {
#menu-item-16693 {
    background: #F8A431;
    height: 40px !important;
    border-radius: 5px !important;
    padding-left: 1px !important;
    padding-right: 15px !important;
    padding-top: 1px !important;
}
}

@media only screen and (min-width: 769px) {
#menu-item-16693 {
    background: #F8A431;
    height: 40px !important;
    border-radius: 5px !important;
    padding-left: 13px !important;
    padding-right: 15px !important;
    padding-top: 14px !important;
}
}

img.alignright {
    padding-bottom: 20px !important;
}

@media only screen and (max-width: 500px) {
.page-id-890 .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    background-image: linear-gradient(100deg,rgb(0, 0, 0) 0%,#38383861 0%),url(https://www.savivets.org/wp-content/uploads/2018/06/mobile.png) !important;
}
}


@media only screen and (max-width: 980px) {
.page-id-890 .et_pb_button_module_wrapper.et_pb_button_alignment_right {
    text-align: center !important;
}
}

@media only screen and (max-width: 980px) {
.page-id-890 .et_pb_button_module_wrapper.et_pb_button_alignment_left {
    text-align: center !important;
}
}

@media only screen and (max-width: 980px) {
.page-id-890 .et_pb_row_1.et_pb_row {
    margin-top: 10px!important;
    margin-bottom: -20px!important;
    padding-top: 0px !important;
    padding-right: 0px;
    padding-bottom: 0px !important;
    padding-left: 0px;
}
}

@media only screen and (max-width: 980px) {
.page-id-890 div.et_pb_row_3.et_pb_row {
    margin-top: 10px!important;
    margin-bottom: -50px!important;
}
}


.page-id-890 strong {
    font-weight: 700;
    font-size: 26px;
}

.page-id-996 div.et_pb_section.et_pb_section_0 {
    background-image: linear-gradient(60deg,rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%), url(https://www.savivets.org/wp-content/uploads/2018/04/servicemembers.jpg)!important;
}

@media only screen and (max-width: 500px) {
.page-id-996 div.et_pb_section.et_pb_section_0 {
    background-image: linear-gradient(60deg,rgba(0,0,0,0.75) 0%,rgba(0,0,0,0) 100%), url(https://www.savivets.org/wp-content/uploads/2018/06/mobile_veteran.jpg)!important;
}
}

@media only screen and (min-width: 500px) {
	img.alignright {
    padding-left: 10px !important;
}
}

.page-id-890 .et_pb_section {
    padding: 20px 0;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #f8a431;
    border: 1px solid #f8a431;
    color: #002760;
    font-size: 1em;
    padding: 10px 15px;
    font-family: inherit;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 4px;
    padding-right: 20px;
    padding-left: 20px;
}

@media only screen and (max-width: 500px) {
.page-id-1126 h5 {
 line-height: 1.9em !important;
}
}

.page-id-1126 h5 {
 line-height: 1.7em !important;
}


div.wpforms-container-full .wpforms-form input[type=submit]:hover, div.wpforms-container-full .wpforms-form input[type=submit]:active, div.wpforms-container-full .wpforms-form button[type=submit]:hover, div.wpforms-container-full .wpforms-form button[type=submit]:active, div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
    background-color: #f8a431;
    border: 1px solid #f8a431;
    cursor: pointer;
}

nav#top-menu-nav {
	width: 1200px !important;
	margin-right: -400px !important;
}

img#logo {
	    width: 230px !important;
    height: 90px !important;
}

a.bigblue, a.smallblue {
    border: 1px solid #f8a431 !important;
    color: #04245b!important;
    background: #f8a431 !important;
    border-radius: 5px !important;
}

a.icon-button, a.small-button {
    margin: 0 5px 8px 0;
    padding: 6px 14px;
    font-size: 14px;
    font-weight: 700!important;
}

a.smallsilver {
    border-radius: 5px;
}


.et-social-google-plus a.icon:before {
    content: "\e09a" !important;
}



.et-social-rss a.icon:before {
    content: "\e09d" !important;
}

#main-footer {
    background-color: #171717;
}

#et-secondary-nav li ul, #top-header {
    background-color: #f5f5f5;
	color: #03285F;
}

#et-info-email {
	color: #03285F;
}

.size-full.wp-image-3067.alignleft {
    display: inline;
    float: left;
    margin-right: 30px !important;
    margin-bottom: 15px !important;
}


@media only screen and (min-width: 769px) {
#menu-item-9906 {
    background: #042662;
	color: #ffffff;
    height: 40px !important;
    border-radius: 5px !important;
    padding-left: 13px !important;
    padding-right: 15px !important;
    padding-top: 14px !important;
	margin-left: 15px;
}
}

@media only screen and (min-width: 769px) {
#menu-item-9906 a {
	color: #ffffff !important;
}
}

@media only screen and (min-width: 769px) {
.et-fixed-header #top-menu #menu-item-9906 a {
	color: #ffffff !important;
}
}

.page-id-1797 img.alignleft {
    padding-top: 20px !important;
}

.page-id-15929 #main-header { 
	display: none; 
}

.page-id-15929 #page-container {
	padding-top: 0px !important;
	margin-top: -1px !important;
}

.page-id-15929.custom-background {
    background-color: #000000 !important;
}